[Alexandria-list] Alexandria crash

Ross Mohn rpmohn at panix.com
Fri May 6 14:40:22 EDT 2005


On Thu, 2005-05-05 at 17:46 -0400, Marize Pommot-Maia wrote:
> I have just installed Alexandria on my Gentoo box.  Typed 'alexandria'
> at the prompt.  The GUI flashes briefly and I get this message:

I run Alexandria v0.5.1 on Gentoo (x86) without problems. If you want to
try that version, here's what you need to put in
your /etc/portage/package.keywords file:

=app-misc/alexandria-0.5.1 ~x86
=dev-ruby/ruby-gnome2-0.12.0 ~x86
=dev-ruby/ruby-gnomecanvas2-0.12.0 ~x86
=dev-ruby/ruby-gtk2-0.12.0 ~x86
=dev-ruby/ruby-glib2-0.12.0 ~x86
=dev-ruby/ruby-atk-0.12.0 ~x86
=dev-ruby/ruby-pango-0.12.0 ~x86
=dev-ruby/ruby-gdkpixbuf2-0.12.0 ~x86
=dev-ruby/ruby-libart2-0.12.0 ~x86
=dev-ruby/ruby-libglade2-0.12.0 ~x86
=dev-ruby/ruby-gconf2-0.12.0 ~x86

-RPM
-- 
Ross Mohn
rpmohn at panix.com



More information about the Alexandria-list mailing list